PDA

View Full Version : Is resin 4.0.6 is compitable with spring 3.0.2 ?


shekhark
08-09-2010, 02:36 PM
Hi,
Could anyone please tell me solution for following query.
I am using resin 4.0.6 along with spring 3.0.2 lib files in my web application.
After running this combination it is giving me server time out error.

But interestingly if i use resin 3.0.23 along with spring 2.5.4 lib files for this combination web application works properly.

So i am really not able to understand is there any compatibility issue out there between resin server and Spring jar versions?

please Suggest.

thanks.

alex
08-09-2010, 11:29 PM
4.0 is still work in progress, but you will have a better chance of getting things running with Resin 4.0.9. From the description you give it's possible that you are hitting a recently closed issue with servlet mapping.